<?xml version="1.0" encoding="UTF-8"?>

<!--  2004.5.31 Operation Guide  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>In the screen that lists the images in the album, select the image you want to see ○ button</LINE>
	<LINE>When you press, the image is displayed full screen.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>• It takes some time depending on the number and size of the image, until the image is displayed</LINE>
	<LINE>  There is a case.</LINE>
	<LINE>• You may not be displayed correctly depending on the image.</LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@◆ playback operations</LINE>
	<LINE>In full-screen image, (ON / OFF with SELECT button) menu operation,</LINE>
	<LINE>Perform analog controller (DUALSHOCK 2) or.</LINE>
	<LINE></LINE>
	<LINE>Operation Menu</LINE>
	<LINE>@@IMG src="../images/fotomenu.png" x="0" y="0" w="502" h="125"@@</LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE>Analog controller (DUALSHOCK 2)</LINE>
	<LINE>@@IMG src="../images/fotoacon.png" x="0" y="0" w="502" h="198"@@</LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_28.xml" LnkNum="3"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="View pictures" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
